Αναζήτηση στην υποστήριξη

Αποφύγετε τις απάτες υποστήριξης. Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου, ή να μοιραστείτε προσωπικές πληροφορίες. Παρακαλούμε αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής “Αναφορά κατάχρησης”.

Learn More

WidevineCdm plugin crashing

  • 6 απαντήσεις
  • 5 έχουν αυτό το πρόβλημα
  • Τελευταία απάντηση από reinaartdevos

more options

Hello,


since the last automatic update of the Widevine Content Decryption Module (updated today, automatically) the plugin keeps crashing when I want to watch "TV" waipu.tv. I have already re-installed firefox etc, it just won't work.

I have submitted several crash reports, this is the latest: bp-7bc4b8a4-e59b-4f7e-a840-7c0720210422

See screenshot of "crashed"-notice below.

What can I do to fix this?

Συνημμένα στιγμιότυπα

Όλες οι απαντήσεις (6)

more options

I have the same problem. Still no resolution..... OS X 10.9.5 Firefox 78.10.0esr Widevine Content Decryption Module versie 4.10.2209.1 Since the last update of Widevine Content Decryption Module, some sites show a yellow bar and/or a black window. Anyway impossible to continue. Simple questions: -what can I do? -a new Firefox esr update? -maybe an extension? -or, are people using OS X systems lower than OS X 10.9.11 (El Capitan) simply ignored?

Χρήσιμο;

more options

Why is there nobody of Firefox who takes the effort to reply??????

Χρήσιμο;

more options

Unfortunately Widevine 4.10.2209.1 no longer supports Mac OS X 10.9 (minimum is 10.11).

You can try to revert to Widevine 4.10.1582.2.

Χρήσιμο;

more options

cor-el thank you for your answer! I'll try to find it. Maybe I can find it back on Time Machine

Τροποποιήθηκε στις από το χρήστη reinaartdevos

Χρήσιμο;

more options

Tried older version. If your using older than 10.11 widevine won't work

Χρήσιμο;

more options

@jack.brach, thank you for your answer too! I I have to live with it. But I don't like this general phenomen that one is pressed to update a relatively recent application/system in order to let it work again (OS X 10.9.5 is only 6 years old and still works perfect)). Too quickly something is declared "too old". I think Apple (my system) is notorious. The companies don't care (no, they love it!) that one is obliged to spend money again.....

Τροποποιήθηκε στις από το χρήστη reinaartdevos

Χρήσιμο;

Κάντε μια ερώτηση

Πρέπει να συνδεθείτε στο λογαριασμό σας για να απαντήσετε στις δημοσιεύσεις. Παρακαλούμε ξεκινήστε μια νέα ερώτηση, αν δεν έχετε ήδη λογαριασμό.